Dependencies Reverse-Dependencies

Version RDEPEND DEPEND BDEPEND IDEPEND PDEPEND
app-editors/gedit-44.2
app-editors/gedit-plugins-44.1
app-editors/gnome-latex-3.44.0
app-editors/gummi-0.8.3
app-editors/mousepad-0.6.0
app-editors/mousepad-0.6.1
app-editors/pluma-1.26.0
app-editors/pluma-1.26.0-r1
app-editors/pluma-plugins-1.26.0
app-editors/remarkable-1.9.0_pre20210320-r1
app-editors/remarkable-1.9.0_pre20210320-r2
app-emulation/virt-manager-4.1.0
app-emulation/virt-manager-9999
app-misc/rmlint-2.10.1-r2
app-office/gtg-0.6-r1
app-text/gtranslator-42.0
dev-cpp/gtksourceviewmm-3.18.0-r2
dev-embedded/gnusim8085-1.3.7
dev-ml/lablgtk-2.18.10
dev-ml/lablgtk-2.18.12
dev-ml/lablgtk-2.18.13
dev-ml/lablgtk-3.1.1
dev-ml/lablgtk-3.1.2
dev-ml/lablgtk-3.1.3
dev-ml/lablgtk-sourceview-3.1.1
dev-ml/lablgtk-sourceview-3.1.2
dev-ml/lablgtk-sourceview-3.1.3
dev-util/meld-3.22.0-r2
dev-vcs/gitg-41-r1
games-board/pychess-1.0.3-r3
games-board/pychess-1.0.4
games-board/pychess-1.0.4_alpha1
games-emulation/higan-116_pre20210818-r2
gnome-extra/libgda-5.2.9-r1
gnome-extra/sushi-43.0
gnome-extra/sushi-44.2
gui-libs/tepl-5.0.1-r1
gui-libs/tepl-6.4.0
mail-client/balsa-2.6.4
mate-base/mate-applets-1.26.0
mate-base/mate-applets-1.26.1
media-sound/denemo-2.6.0-r2
media-sound/denemo-2.6.0-r3
net-im/gajim-1.4.7-r2
net-im/gajim-1.7.3
net-im/gajim-1.7.3-r1
net-misc/gupnp-tools-0.12.0-r1
net-voip/telepathy-gabble-0.18.4-r5
sci-mathematics/gretl-2021d
sci-mathematics/pspp-1.6.2-r2
sci-visualization/gwyddion-2.61
sci-visualization/gwyddion-2.62
sci-visualization/gwyddion-2.62-r1
x11-misc/xpad-5.4.0
x11-misc/xpad-5.7.0
x11-misc/xpad-5.8.0
x11-misc/xpad-5.8.0-r1

The reverse dependencies are regularly parsed from the qa-reports. The sources can be found at: